/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.watermeter.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.tofly.watermeter.entity.Bwsjdatail;
import org.apache.ibatis.annotations.Param;

/**
 * 水表首检表记录
 *
 * @author admin
 * @date Wed Mar 10 00:00:00 CST 2021
 */
public interface BwsjdatailMapper extends BaseMapper<Bwsjdatail> {

    String getState(@Param("isCheck") String isCheck);
    String getPcName(@Param("rkId") Long rkId);

    Page getSjData(Page page, Bwsjdatail bwsjdatail);
}
